• Login
  • Register

DNN Forums

A community discussion page. We're starting from scratch, so...let's get the party started!
Search this forum:
Search
You are not authorized to create a new topic
Page 5 of 12 << < 34567 > >>
Topics
 Replies
 Views
 Last Post
1 Replies and 408 Views persona bar error at 68 upgrade 9.1.1 to 9.3.2  408  1 Started by  Michael Hamlett upgrading as indicated. i just have a few dnnsharp modules that i upgraded to 5.1 versions as indicated by dnnsharp. i removed the skin and used the gravity default skin to eliminate these potential errors. upgrade stops at 68 with persona bar error. 68 error occured - installin gPersonaBar - Dnn.personabar.extensions_09.06.00_instal.zip   any thoughts      
1 408
by  Tycho de Waard (SU)Jump to last post
19 May 2020 07:23 AM
6 Replies and 898 Views Upgraded from 7.04.00 to 9.6.1  898  6 Started by  mitchew We&39;ve upgraded using the recommended path at  https://dnndocs.com/content/getting...index.html and https://dnndocs.com/content/getting...index.html now we&39;re experiencing an issue with the login basic settings tab throwing a "There was an error retrieving content". How do I begin to troubleshoot this issue Is there a log file
6 898
by  Joe CraigJump to last post
18 May 2020 02:07 PM
2 Replies and 439 Views Upgrade Wiki is dated 2015. 5 years ago?  439  2 Started by  DNNDude Hi Nukers, From the GitHub page, the links to the upgrade Wiki take you to https://www.dnnsoftware.com/wiki/upgrading-dotnetnuke This page is dated at 2015.  Is this still current info  If so, can we get a date update on it to inspire a bit more confidence The upgrade steps reference steps 2 and 3, but he doc is formatted in bullet points  Can anyone upgrade this Thanks!
2 439
by  DNNDudeJump to last post
18 May 2020 05:04 AM
7 Replies and 735 Views istabpreview error on upgrade from 9.1.1 to 9.3.2  735  7 Started by  mhamlett101 i see this on every module when i upgrade from 9.1.1 to 9.3.2 or directly to 9.5   Error: USER EXPERIENCE is currently unavailable. DotNetNuke.Services.Exceptions.ModuleLoadException: h:\root\home\mhamlett-001\www\site1\DesktopModules\HTML\HtmlModule.ascx(109): error CS0117: &39;DotNetNuke.Common.Globals&39; does not contain a definition for &39;IsTabPreview&39; ---> System.Web.HttpCompileException: h:\root\home\mhamlett-001\www\site1\DesktopModules\HTML\HtmlModule.ascx(109):...
7 735
by  Michael TobischJump to last post
07 May 2020 04:44 AM
5 Replies and 727 Views Upgrade from DNN8 to DNN 9.?  727  5 Started by  Rob Mellinger We are somewhat new to DNN, having inherited a client site from another company, and need to upgrade our DNN 08.00.04 to some flavor of DNN 9. The "recommended upgrade path" (https://dnndocs.com/content/getting-started/setup/upgrades/suggested-upgrade-path/index.html) ends at 09.05 (is that 9.5 in DNN point versioning, because I&39;m seeing a lot of language on here about upgrading to DNN 9.3.1 or 9.4, but none of those use the 09.05 I&39;m seeing on that upgrade page). I&39;m tr...
5 727
by  Timo BreumelhofJump to last post
07 May 2020 01:58 AM
7 Replies and 1070 Views What version of .NET framework is needed for DNN 9.3.2, and DNN 5?  1070  7 Started by  Tom Melkonian Hi , I am running DNN 9.2.2 and need to upgrade to DNN 5. I believe I need to upgrade first to DNN 9.3.2, upgrade DNN Sharp Modules, and then upgrade to DNN 5.1.x. I am currently running on .NEt 4.6 . Will this work for upgrading to DNN 5 Thanks Tom
7 1070
by  Tom MelkonianJump to last post
06 May 2020 04:55 PM
5 Replies and 1035 Views JQuery 3.5.0 DNN 9.6.0  1035  5 Started by  drcz JQuery 3.5.0 introduced few breaking changes https://github.com/twbs/bootstrap/issues/30553 https://github.com/jquery/jquery/issues/4665 How I can revert to JQuery 3.4.1 but keep DNN 9.6.0 util the 3.5.1 will be released 
5 1035
by  Timo BreumelhofJump to last post
06 May 2020 01:19 PM
3 Replies and 638 Views VS Build error after upgrading to 9.5  638  3 Started by  Jamie Baldasera Since upgrading to 9.5 from 9.0 I get these 4 errors and my project will no longer build. Any ideas Error        Unknown server tag &39;dnn:Label&39;.       \webupload.ascx    Error        Unknown server tag &39;dnn:DnnScriptBlock&39;.      \filepickeruploader.ascx    32      
3 638
by  Michael TobischJump to last post
27 Apr 2020 03:19 AM
2 Replies and 430 Views Menubar not showing when upgrade to 9.4.1  430  2 Started by  [email protected] Hi all, Problem: when i trying to upgrade from 9.1.1 to 9.4.1 the Menu bar not Displaying My scanrio: - i have to environment (Test server,Live Server) -in webconfig Test i connect to Live DateBase(by mistake) -start Upgrading -now i have in souce Test v 9.4.1 and Database v 9.1.1, Live DB 9.4.1 Source 9.1.1 i need your help to downgrade to 9.1.1 only DateBase. i have already problems this days to Restore. Thanks  
2 430
by  Michael TobischJump to last post
22 Apr 2020 02:20 AM
5 Replies and 1136 Views Upgrade from DNN 9.03.02 to 9.05.00 personaBar gives 500 error on multiple admin sections  1136  5 Started by  Andrei Coman After I upgraded my website from DNN 9.03.02 to 9.05.00 personaBar gives 500 internal server error on multiple admin sections: for example on Pages section. /API/PersonaBar/Pages/GetContentLocalizationEnabled error: Message: "An error has occurred." ExceptionMessage: "An error occurred when trying to create a controller of type &39;PagesController&39;. Make sure that the controller has a parameterless public constructor." ExceptionType: &...
5 1136
by  Mariette KnapJump to last post
16 Apr 2020 04:35 AM
You are not authorized to create a new topic
Page 5 of 12 << < 34567 > >>


RSS Feed Available

These Forums are dedicated to discussion of DNN Platform.

For the benefit of the community and to protect the integrity of the ecosystem, please observe the following posting guidelines:

  1. No Advertising. This includes promotion of commercial and non-commercial products or services which are not directly related to DNN.
  2. No vendor trolling / poaching. If someone posts about a vendor issue, allow the vendor or other customers to respond. Any post that looks like trolling / poaching will be removed.
  3. Discussion or promotion of DNN Platform product releases under a different brand name are strictly prohibited.
  4. No Flaming or Trolling.
  5. No Profanity, Racism, or Prejudice.
  6. Site Moderators have the final word on approving / removing a thread or post or comment.
  7. English language posting only, please.

Would you like to help us?

Awesome! Simply post in the forums using the link below and we'll get you started.

Get Involved